apache http server 2.2.29 vulnerabilities and exploits

(subscribe to this query)